/* Balikovna start */
.cp_na_postu {
    padding-left: 10px;
    padding-right: 10px;
    width: 50%;
}

.tooltipJimi {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltipJimi .tooltipJimitext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
    padding: 5px 5px;
    margin: 0px;
    margin-left: -145px;
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltipJimi:hover .tooltipJimitext {
  visibility: visible;
}

.icons {
    width: 10%;
}

.icon_1, .icon_3, .icon_4, .icon_2 {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 2px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.icon_1 {background-image: url("../images/ico_1.png");}
.icon_3 {background-image: url("../images/ico_3.png");}
.icon_4 {background-image: url("../images/ico_4.png");}
.icon_2 {background-image: url("../images/ico_2.png");}

#cp_na_postu_change {
    color: white;
    padding: 8px 16px;
    border: 1px solid; #5E4821;
    background-color: #df322a;
    cursor: pointer;
}
    
@media(max-width: 900px) {
    .doprava_na_postu {
        width: 100%;
    }
}


.cp_na_postu .select2-selection {
    min-height: 28px;
    height: auto;
}

.cp_na_postu .select2-selection__rendered > span,
.cp_na_postu .select2-results__option > span,
#tooltip {
    display: inline-block;
    line-height: 1.25rem;
    vertical-align: top;
    font-size: 0.75rem;
    white-space: normal;
}

.cp_na_postu .select2-selection__rendered > .city,
.cp_na_postu .select2-results__option > .city {
    width: 18%;
    padding-right: 5px;
}

.cp_na_postu .select2-selection__rendered > .cityPart,
.cp_na_postu  .select2-results__option > .cityPart {
    width: 18%;
    padding-right: 5px;
}

.cp_na_postu .select2-selection__rendered > .address,
.cp_na_postu  .select2-results__option > .address {
    width: 45%;
    padding-right: 5px;
}

.cp_na_postu .select2-selection__rendered > .kind,
.cp_na_postu .select2-results__option > .kind {
    width: 7%;
    float: right;
}

.cp_na_postu .select2-selection__rendered > .openingHours,
.cp_na_postu .select2-results__option > .openingHours {
    position: relative;
    width: 4%;
    height: 1.25rem;
    padding-right: 5px;
    float: right;
    background: url('../images/help.png') no-repeat left center;
}

.cp_na_postu_tooltip_container {
    position: relative;
}

.cp_na_postu_tooltip_container #tooltip {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100000;
    background: white;
    border: 1px solid #314584;
    padding: 1rem;
}
.display_none {
    display: none;
}
/* Balikovna end */